{#
This file is part of EC-CUBE

Copyright(c) EC-CUBE CO.,LTD. All Rights Reserved.

http://www.ec-cube.co.jp/

For the full copyright and license information, please view the LICENSE
file that was distributed with this source code.
#} 
 <!--  <div class="ec-footerRole">
    <div class="ec-footerRole__inner">
        <ul class="ec-footerNavi">
            <li class="ec-footerNavi__link">
                <a href="{{ url('help_about') }}">{{ '当サイトについて'|trans }}</a>
            </li>
            <li class="ec-footerNavi__link">
                <a href="{{ url('help_privacy') }}">{{ 'プライバシーポリシー'|trans }}</a>
            </li>
            <li class="ec-footerNavi__link">
                <a href="{{ url('help_tradelaw') }}">{{ '特定商取引法に基づく表記'|trans }}</a>
            </li>
            <li class="ec-footerNavi__link">
                <a href="{{ url('contact') }}">{{ 'お問い合わせ'|trans }}</a>
            </li>
        </ul>
      <div class="ec-footerTitle">
            <div class="ec-footerTitle__logo">
                copyright (c) {{ BaseInfo.shop_name }} all rights reserved.
            </div> 
        </div> 
    </div>
</div>-->
